version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-uid-number-$1.tar.gz/ \
 https://github.com/isaacs/uid-number/tags .*/archive/v?([\d\.]+).tar.gz
